• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

Уязвимость в Redis

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
(AV:L/AC:L/Au:N/C:P/I:N/A:N)
Производитель ПО
Наименование ПО
Описание
Уязвимость в Redis, связанная с установленным для всех пользователей права на чтение файлов rediscli_history, позволяет злоумышленникам получить доступ к конфиденциальной информации.
Для стабильного дистрибутива (jessie) уязвимость устранена в версии 2:2.8.17-1+deb8u5.
Для тестируемого дистрибутива (stretch) и нестабильного дистрибутива (sid) уязвимость устранена в версии 2:3.2.1-4.
Рекомендуется обновить пакеты redis.
Как исправить
Для устранения уязвимостей необходимо установить следующие версии пакетов, соответствующие используемой архитектуре:
Debian GNU/Linux 8:
для всех архитектур:
redis - 2:2.8.17-1+deb8u5
Ссылки
http://www.debian.org/security/dsa-3634/

Источник: CVE
Наименование: CVE-2013-7458
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-7458

Уязвимость в Oracle Java SE Разглашение информации